ACS 5.3 to 5.6 upgrade procedure

Can someone tell me how to upgrade ACS from 5.3 to 5.6. We need to install the patches available, or we can do it directly.

Help, please!

Kind regards

David

Advertisement

Hello Santosh,

Please see the Upgrade Guide.

http://www.Cisco.com/c/en/us/TD/docs/net_mgmt/cisco_secure_access_contro...

Let me know if you have any other doubts.

Kind regards

JAI Ganesh K

Tags: Cisco Security

Similar Questions

  • Recommended Solaris Package upgrade procedure

    We would like to know the recommended Application Package upgrade procedure. We followed the procedure as defined in the Application Packaging Developer's Guide.

    Currently, we have followed the following procedure during the upgrade:

    1. check if the old version is available.
    2. If it is available, run the pkgrm command to remove the old package as indicated in the Application Packaging Developer's Guide. But because the package names are the same and we execute the pkgrm since the script preinstall, in some systems, command is not allow to remove the old package because it is run from scope of pkgadd command. The following error message if poster during package verification step is performed
    [audit class < none >]
    pkgadd: ERROR: entry into the content file to < / opt/XXXXxxxx/jre >
    3. we cannot manually delete the old package first because it will completely delete the file. We need to migrate some files of the old version again. Therefore, the old files during the upgrade.

    Please suggest a suitable procedure to handle this.

    What exactly do you do? You mean the Oracle Forms running Solaris or upgrade upgrade $somethingelse on Solaris?
    If you want to upgrade anythinge else then forms this is the wrong place to ask for help:

    SQL> r
      1  begin
      2    if 'Oracle Forms' = 'Oracle Solaris' then
      3      dbms_output.put_line('This is the RIGHT place to ask');
      4    else
      5      dbms_output.put_line('This is the WRONG place to ask');
      6    end if;
      7* end;
    This is the WRONG place to ask
    
    PL/SQL procedure successfully completed.
    

    See? My database tells me that it is in the wrong place, so it must be true: p

    You can choose one of the forums of Solaris:
    http://forums.Oracle.com/forums/category.jspa?categoryID=303

    And please include information such as the Version of Intel platform and what exactly you want to do it again as well.

    see you soon

  • ACS 3.3 to 4.0 upgrade problems

    Guys,

    I have a Cisco ACS 3.3 running on a win2k platform server and I need to upgrade to ACS4.0 on win2k.

    -3.3 backup and restoring files on web interface 4.0 does not work;

    -the same operation using csutils.exe works not (csutil b [...], then csutil - r [...])

    -J' installed the new machine with ACS3.3, I imported the data/group/user with csutil, then I installed ACS 4.0 using setup.exe. The result is that the ACS services will not start

    Anyone know what I need to do?

    Thank you

    Rob

    Hi Antonio,.

    -3.3 backup and restoring files on web interface 4.0 do not work.

    * It won't work, because in ACS we can back up and restore the database among same versions only of the ACS, also applies to replication.

    -the same operation using csutils.exe works not (csutil b [...], then csutil - r [...])

    * Answer will be the same as above.

    -J' installed the new machine with ACS3.3, I imported the data/group/user with csutil, then I installed ACS 4.0 using setup.exe. The result is that the ACS services do not start.

    * Normal this is if you hit a bug, that when we try to upgrade a database of ACS 3.3 (x) xx of ACS 4.0 build we have leak customer spaces AAA and/or servers writing AAA in databaae, and that can cause a problem. But we cannot not be hitting this bug.

    How to upgrade:

    [1] make sure we follow the path correct upgradation and supported:

    http://www.Cisco.com/univercd/CC/TD/doc/product/access/acs_soft/csacs4nt/ACS40/rnwin401.htm#wp37488

    [2] then follow following steps upgrade:

    http://www.Cisco.com/univercd/CC/TD/doc/product/access/acs_soft/csacs4nt/ACS40/install/install.htm#wp1041858

    Summarizing link above, just run installation of ACS 4.0 on an existing installation of ACS 3.3, and the installation program will ask itself, to save the previous configuration, select Yes at this time.

    Let me know if it helps. Please rate if this helps.

    Kind regards

    Rafael Lanna

  • Cisco Secure ACS 3.3 (1)-&gt; 4.0 upgrade problems (1)

    Hi all!

    I have problems updating my primary ACS since version 3.3-> 4.0

    I always get the following error message, then it does the upgrade:

    "The record of the CiscoSecure ACS seems to be blocked by another application: C:\Program Files\CiscoSecure ACS v3.3.

    Please close all applications... blabla... »

    The thing is, I have improved my ACS backup first, and this upgrade worked like a charm.

    In both cases, both for the primary and backup I do a takeover with Dameware remote, copied the ACS 4 folder on the hard disk of the server and make the upgrade of this folder.

    As I said, the upgrade of backup server worked without a hitch.

    That's what I tried:

    1. I checked that NO application use the 3.3 ACS file and no Explorer window is open on this folder or subfolders.

    I checked using a small program called Filemon.exe from Sysinternals. According to this program, anything accessed said folder.

    I also checked it again by renaming actually ACS 3.3 file once I stop all services of the ACS. I could not rename the folder if the services have been started.

    2. I tried to stop the ACS services first and then make the configuration, got the same error.

    3. I have disabled the antivirus software, got the same error.

    Basically I am at my wits end now...

    However, I have two options:

    1. uninstall ACS 3.3, do a clean install of ACS 4.0 and import the data of all the GBA backup.

    Who would not raise by the primary association with the ACS configuration backup? So I think I will need to go on it later and make changes, if necessary?

    2 make a backup of the ACS 3.3 with csutil b

    Uninstall ACS 3.3, do a clean install of ACS 4.0 and import all the data with csutil - r

    Would this work? I've seen conflicting information here in this forum, some say that it works, the other say it's not.

    I'm a little confused why it worked so well the GBA backup but fails on the primary ACS.

    Any help would be greatly appreciated!

    Thank you!

    Ivar Thorolfsson

    Hello

    Folder lock message often appears if newspapers located in the directory of the ACS are too big.

    Move the logs of the following directories: -.

    CSAdmin\Logs

    CSAuth\Logs

    CSDBSync\Logs

    CSLog\Logs

    CSMon\Logs

    CSRadius\Logs

    CSTacacs\Logs

    Newspapers

    Then try to upgrade.

    Kind regards

    Vivek

  • AIP - SSM upgrade procedure

    Hello world!

    I have version 8.2 ASA5520 (1) with module AIP-SSM-20

    and I want to put AIP-SSM-20 software version 3,0000 E3 to E4 2.0000

    I go to the download site and see the following list:

    Intrusion Prevention System (IPS) recovery software:

    • IPS-K9-r-1.1-a-7.0-2-E4.pkg

    Release date: March 29, 2010

    IPS Recovery Image File

    Intrusion Prevention System (IPS) Signature Update:

    • IPS-GIS-S481-req - E4.pkg

    Release date: March 31, 2010

    E4 Signature Update S481

    Intrusion Prevention System (IPS) system software:

    • IPS-SSM_20-K9-sys-1.1-a-7.0-2-E4.img

    Release date: March 29, 2010

    Image system IPS-SSM_20 file

    Improved Intrusion Prevention System (IPS) systems

    • IPS-K9-7, 0-2 - E4.pkg

    Release date: March 29, 2010

    File upgrade 7.0 Major of IPS (all supported except AIM - IPS and NME - IPS platforms)

    • IPS-engine-E4-req-7.0-2.pkg

    Release date: March 29, 2010

    The IPS E4 engine update

    I'm a little confused by the number of files and you want to ask what the procedure/sequence I should follow to upgrade?

    This is the file that you want to use to upgrade:

    Improved Intrusion Prevention System (IPS) systems

    IPS-K9-7, 0-2 - E4.pkg

    Upgrade:

    (1) download the file 'IPS-K9-7, 0-2 - E4.pkg' through IDM

    (2) IDM--> Configuration--> sensor--> sensor update management--> choose update is located on the client--> choose file 'IPS-K9-7, 0-2 - E4.pkg'--> hit the button "Update".

    It will take some time (about 20 minutes) to upgrade the sensor, so don't panic if it does not return to the top 'UP' status immediately.

    Hope that helps.

  • IPS-4240 engine upgradation procedure of E3 E4

    Hi all

    Can someone help me to upgrade the IPS 6.0 (1) 7.0 E1 (2) E4.

    What are the images need to be upgraded for this?

    What is the appropriate procedure for upgradation?

    Here is the version for your reference results show...

    ========================================

    Cisco IPS #.

    Cisco-IPS # sh ver
    Application partition:

    Cisco Intrusion Prevention System, Version 1.0000 E3

    Host:
    Domain keys key1.0
    Definition of signature:
    Update of the signing S479.0 2010-03-19
    Virus update V1.4 2007-03-02
    OS version: 2.4.30 - IDS-smp-bigphys
    Platform: IPS-4240-K9
    Serial number: JMX1244L0PK
    License expires: December 31, 2010 UTC
    Sensor time is 211 days.
    With the help of 1439252480 of 1984552960 memory available bytes (72% of use)
    the application data uses 44.0 M off 166,8 M bytes of disk space available (28% of use)
    startup is using 39.7 M off 68.6 M bytes of disk space available (61% of use)

    MainApp to E-2008_OCT_16_16_24 (release) 2008-10-16 T 16: 40:57 - 0500 Running
    AnalysisEngine-E-2008_OCT_16_16_24 (release) 2008-10-16 T 16: 40:57 - 0500 Running
    CLI-E-2008_OCT_16_16_24 (release) 2008-10-16 T 16: 40:57 - 0500

    Upgrade history:

    * IPS - GIS - S465 - req - E3 23:00:43 UTC Thursday, January 28, 2010
    IPS-GIS-S479-req - E3.pkg 00:05:37 UTC Wednesday, April 7, 2010

    Version 1.1 - 1, 0000 E3 recovery partition

    Valid certificate from the host: November 17, 2008 to November 18, 2010

    Cisco IPS #.

    Cisco IPS #.

    =================================

    Kind regards

    Anuj Pratap

    No, do not reimage system (IPS-4240-K9-sys-1.1-a-7.0-2-E4.img), which would eliminate all of your configuration.

    Just perform the upgrade using this upgrade file: IPS-K9-7, 0-2 - E4.pkgand which would automatically be updated to 7.0.2 (E4).

  • Problems with patching: ACS 5.0 to 5.1 upgrade

    I'm following the instructions to upgrade ACS 5.0 to 5.1

    But I can't get past the first step:

    Step 1 Install the ACS 5.0 patch:

    Issue the following command from the patch CSA in EXEC mode to install the fix for the ACS:

    Install patch ACS patch-name. tar.GPG repository repository-name

    Here is my result:

    / Admin # acs patch install repository 5-0-0-21 - 9.tar.gpg mytftp
    chmod: cannot access at the "* .sh ': no such file or directory".
    Error: Could not open the patch 5-0-0-21 - 9.tar.gpg

    It download the patch via TFTP ok, but cannot install it.

    Can anyone help?

    Thank you

    There are problems in 5.0 with using tftp for file transfers that exceed 32 MB. There may be problems with the ftp servers that exceed this limit.

    I recommend to start using the alternative repository type. For example, ftp or a local repository on the server.

  • ACS 5.2 to 5.4 upgrade

    Hello

    Quick question - not technical,

    Do you need to seek a new basic license during the upgrade of ACS 5.2 to 5.4?

    See you soon

    Kenny

    No, even the basic licence should work correctly.

    Jatin kone

    -Does the rate of useful messages-

  • Upgrade to Sierra: restart upgrade procedure (free space)

    Hello

    today I tried to upgrade El Capitan in Sierra, after restarting the installation said that there is not enough free space left. Therefore, I changed the boot volume on my system disk and initialized in El Capitan.

    How the upgrade process restarted after deleting old files?

    The spectacle of the App Store of only Sierra is loaded.

    see you soon

    Gregor

    Hello gregor gregor gregor.

    Thank you for using communities of Apple Support. It's my understanding you are needing help with upgrading to Sierra, as the Mac App Store gives more the possibility to download. I want to assure you that you can upgrade and enjoy Sierra successfully.

    If you quit the Installer do not click on continue, you can open it later in your Applications, Launchpad or Spotlight folder. Looking for a file named Install macOS Sierra. During the installation, your Mac may restart several times. It performs then a few initial configuration in the background tasks. Although these tasks are ongoing activities such as the use of Spotlight or Mail may not seem as fast as they were before.

    How to get macOS Sierra

    Have an amazing day!

  • Why can't the upgrade procedure be re-scheduled to warn users BEFORE they upgrade they will lose the additional features they have relied on for years? This isn't a trivial matter - read the other "complaints"!

    For the second time in my experience, an update of Firefox led to a lost feature where the modules are considered incompatible. It is UNACCEPTABLE that the user is not warned prior to this loss. It is immaterial that the Add-ons are third parties: If Firefox can 'discover' the problem AFTER the upgrade, it can warn us BEFORE the upgrade. I love Firefox, but you've already lost one of my sons as a user because of what it sees as a casual disregard for the personal choices of the users. Give us the ability to customize Firefox. Fantastic! Can paralyse us when we innocently do a upgrade. How much more of your user base that you want to lose?

    As a user of long date of Firefox (and Netscape), I tend to agree with you that some type of compatibility check must be done before the real Firefox takes place version upgrade. I never install a new version of Firefox on my previous version. I admit that I'm a more experienced user and generally start to use new versions of Firefox during the beta test period and install the beta version, with a separate profile required, to test the new product and test the compatibility of the add-on. I know that's not possible or convenient for all users.

    The following extension can save you some frustration.

    • It adds an option "Empty list" on the screen Add on
    • It will show compatible Mozilla products and versions for each Extension.
      • I do not believe that the Extensions installed from other sites that the site Mozilla Add - ons are included; you will need to check the site from which you downloaded the Extension or with the developer of the Extension for the updating of the plans for the new version of Firefox.
    • I installed it and I use it as a first step before contacting the developers Extension and or visit their home/forums pages looking for beta versions of their Extensions for new versions of Firefox.
    • This will help you if you do not allow automatic updates of Firefox; most versions of news (e.g., Firefox 3.x of Firefox 4). See:

    Extension list Dumper: https://addons.mozilla.org/en-US/firefox/addon/extension-list-dumper/

  • ACS 5.6.0.22.2 upgrade. CAN´t add an application to the dashboard

    Hello

    I ve ACS updated Version 5.6.0.22.2. Now i´cant add an application like ONLINE AUTHENTICATION to the dashboard. I always get an error message.

    'Setup the page is temporarily unavailable.

    The same phenomenon occurs after the installation of a new comprehensive EC in VMWARE. Tried with FIREFOX, IE and GOOGLE CROME

    Best regards Horst

    Add a dashboard application view ACS 5.x error
  • ACS 5.0 to 5.1 upgrade manifest file not found

    I managed to install the 5.0.21.9 patch and update 1.2 ADE-OS but when I try the 5.1 install via 'install app local ACS_5.1.0.44.tar.gz' I get the error "File manifest not found in the batch."

    This is a debug of the installation:

    HOST / admin # app install local ACS_5.1.0.44.tar.gz
    You want to save the current configuration? (yes/no) [Yes]?
    Building configuration...
    Save the configuration running at startup
    6 [30662]: application: install cars_install.c [195] [admin]: install initiated with bundle - ACS_5.1.0.44.tar.gz - repo, local
    6 [30662]: application: install cars_install.c [209] [admin]: stage area - /storeddata/Installing/.1299257463
    6 [30662]: application: install cars_install.c [213] [admin]: get the package to the local computer
    6 [30662]: application: install cars_install.c [222] [admin]: Got bundle at-/storeddata/Installing/.1299257463/ACS_5.1.0.44.tar.gz
    6 [30662]: application: install cars_install.c [232] [admin]: package of LLU ACS_5.1.0.44.tar.gz
    6 [30662]: application: install cars_install.c [244] [admin]: made the separation. Checking input parameters...
    3 [30662]: application: install cars_install.c [261] [admin]: missing manifest.xml file of bundle ACS_5.1.0.44.tar.gz
    % File manifest not found in the bundle
    6 [30662]: application: install install_cli.c [94] [admin]: error message: File Manifest not found in the bundle
    3 [30662]: application: install install_cli.c [97] [admin]: error during installation - the Application bundle: ACS_5.1.0.44.tar.gz repository: local ErrorCode:-602

    I created the TFTPing repository file on the disk: / upgrade and pointing to a directory on the disk: / upgrade. I checked the checksum of the file as it is sitting on my TFTP server and manually extracted the file to verify that the manifest.xml file is actually there.

    I appreciate the help.

    Looks like there is a problem with the tar.gz file

    Copy with tftp can be a problem with large files. can you do the same with ftp?

  • ESX or ESXi host upgrade procedure...

    Respected VMware Experts,

    I'm three differrent customer support and upgrading ESX3.5 host ESX 4 Update 2 following is the scenario of the same thing.

    1) I have a Standalone ESX host 3.5, need to upgrade to ESX 4. Update 2.

    Local storage = 2 to (entirely used by 3 VMs)

    3 VMs

    What precautions should I take before upgrading ESX 3.5 to ESX 4 Update 2. What are the steps and details for upgrade ESX3.5 to ESX 4 Update 2, without losing any data (VMs). I do not have hard drives to back up virtual machines 3

    2) on the second site, I have a Standalone ESX host 3.5 requires upgrading to ESX 4 Update 2.

    SAN = 3 TB storage

    5 virtual machines

    What precautions should I take before upgrading ESX 3.5 to ESX 4 Update 2. What will be the prerequisite steps and details for upgrade ESX3.5 to ESX 4 Update 2, without losing the VMs data.

    3) third host ESX from Site 2 setting set in a cluster environment VMware 3.5 to ESX ESX 4 Update 2.

    SAN shared storage = 2 to

    7 VM

    What precautions should I take before upgrading ESX 3.5 to ESX 4 Update 2. What will be the prerequisite steps and details for upgrade ESX3.5 to ESX 4 Update 2, without losing the VMs data.

    Those who have done this several times and created a POS, will be very useful to read 100 pages PDF to do the same.

    Concerning

    MrVMware9423

    (1) check if your hardware supported vSphere 4.1

    (2) suggest upgrade to ESXi instead of ESX

    (3) make sure that you update your vCenter server first and vCetner 4.1 will run only x 64-bit Windows systems

    (4) for the stand-alone version you have separated RAID for ESX and store data if so you can just format the drive on which ESX is installed

    (5) for the site with SAN storage disconnect from host to storage and re - join

    Make sure that the upgrade guide is reviewed

  • How much time it take the firmware upgrade procedure?

    Hello

    I ReadyNas 204 and I'm away from the SIN it free and I wanted to install the 6.5.0 version of the firmware via the admin interface... I'm not sure how much time should I take, it is already underway for 40 minutes... is this normal?

    Sorry for the dummy question!

    Thank you

    Problem is solved. Sent someone back home to check and it seemed that the NAS could not obtain an IP address after you restart. Disconnect the RJ-45 and connected back solved the problem. NAS is back online, but would it be a bug in 6.5.0 or is it just with my camera? Nothing in the newspapers that I could see... just could not obtain an IP address...

    the NAS drive is configured with a static IPv4 address and IPv6 is disabled. If that helps.

  • The ACS upgrade to 3.2

    Greetings,

    By opting for the ACS 3.2, all my settings and the securities will remain the same? If this isn't the case, I have a router connected to the server and I will get locked. I heard there is a specific order for the removal of the lines to avoid of locking me. Is this true?

    Thank you

    You will need to select the option "Yes, import the existing configuration", while improving the ACS software. Information on the upgrade of Cisco ACS software Preserving Configuration found in the documentation to

    http://www.Cisco.com/univercd/CC/TD/doc/product/access/acs_soft/csacs4nt/ACS32/win32sig.htm#9934

Maybe you are looking for